.. DZGUI documentation master file, created by
   sphinx-quickstart on Thu Dec 12 13:12:14 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

DZGUI documentation (|release|)
=================================

Last update: |today|

What this is
----------------

A DayZ server browser/mod manager for Linux. Used to list official and community server details and quick connect to preferred servers by staging mods and concatenating launch options automatically.

Source code:

- `GitHub <https://www.github.com/aclist/dztui>`_
- `Codeberg (mirror) <https://codeberg.org/aclist/dztui>`_

Installation
-------------
- Step 1: :doc:`installation`
- Step 2: :doc:`setup`

Usage
------
See: :doc:`usage`.

Uninstallation
---------------
See: :doc:`uninstallation`.

Troubleshooting
----------------
See: :doc:`kb` or :ref:`Submitting a ticket`.

.. toctree::
   :maxdepth: 3
   :hidden:

   self

.. toctree::
   :caption: Setup
   :maxdepth: 3
   :hidden:

   installation
   setup
   usage
   uninstallation

.. toctree::
   :caption: Advanced usage
   :maxdepth: 3
   :hidden:

   steam
   locale

.. toctree::
   :caption: Help
   :maxdepth: 3
   :hidden:

   kb
   bugs
   development
